ADTRACE(1)

NAME
adtrace - compute MAC/IP information of a PCAP file

SYNOPSIS
adtrace <PCAP path>

DESCRIPTION
The adtrace utility is used to compute the network address that compose the internal and extern nets that Bro is monitoring. This program just reads a pcap (tcpdump) file and writes out the src MAC, dst MAC, src IP, dst IP for each packet seen in the file.

AUTHOR
adtrace was written by The Bro Project <info@bro.org>.

This manual page was written by Raúl Benencia <rul@kalgan.cc> for the Debian project (but may be used by others).